论坛风格切换切换到宽版
  • 2989阅读
  • 4回复

[求助]请问哪里有installshield developer 8的东方语言包下 [复制链接]

上一主题 下一主题
离线zhangwh6882
 
发帖
*
金钱
*
威望
*
只看楼主 倒序阅读 0 发表于: 2002-12-31
谢谢各位了
离线天秤雨

发帖
3230
金钱
0
威望
0
只看该作者 1 发表于: 2002-12-31
www.installshield.com
离线zhangwh6882
发帖
*
金钱
*
威望
*
只看该作者 2 发表于: 2002-12-31
QUOTE
下面引用由天秤雨2002/12/31 04:20pm 发表的内容:
www.installshield.com

先谢谢了
不过我在那里只找到了
7.0x的
Language Pack Request InstallShield Developer 7.0 East Language Pack 不知道能不能在8。0下使用
而且需要序列号才能下载呀
离线zhangwh6882
发帖
*
金钱
*
威望
*
只看该作者 3 发表于: 2003-01-02
up请帮帮忙
离线zhangwh6882
发帖
*
金钱
*
威望
*
只看该作者 4 发表于: 2003-01-02
我在北京林业大学的ftp上下到了,但是安装的时候提示;“Installshield Developer or Installshield Adminstudio are requirde to utilize the Language Pack.Please run the language Pack setup again after Installing one of these products”可是我已经安装了Developer8.0了,是语言包的版本不对么,我的版本是InstallShield.Developer.East.Language.Pack.v7.03
请帮帮忙